﻿@charset "utf-8"; 
/*全局初始化样式*/
body{ padding:0px; margin:0px auto; font-family:Microsoft YaHei,arial,'宋体'; color: #666; width: 100%; zoom:1;
/*禁用Webkit内核浏览器的文字大小调整功能*/
-webkit-text-size-adjust:none; 
/*取出点击出现半透明的灰色背景*/
-webkit-tap-highlight-color:rgba(0,0,0,0); 
-webkit-tap-highlight:rgba(0,0,0,0);
/*控制文本可选性*/
-webkit-user-select:none; 
    -ms-user-select:none;
   -moz-user-select:none;
 -khtml-user-select:none;
        user-select:none;
        
/*设置字体的抗锯齿或者说光滑度*/
-webkit-font-smoothing: antialiased;  
}

ul,li,form, dl,dt,dd, div,p{ padding: 0px; margin: 0px;}
/*默认去除ul、li的默认样式*/
ul,li{ list-style:none; margin: 0;} 
/*初始化下拉菜单、单行输入框、多行输入框的样式*/
select,input,textarea{ border-radius:0; -webkit-border-radius:0; color:#414446;} 
/*表单元素获得焦点时不显示虚线框*/
input:focus { outline: none;}
input,button,select,textarea{outline:none;/*-webkit-appearance:none;*//*强制去除表单自带的样式*/ } 
/*不允许多行输入文本框有滚动条*/
textarea{resize:none;/*-webkit-appearance:none;*//*强制去除textarea自带的样式*/ } 
/*初始化表单元素样式*/
textarea,input,select {background:none; border:none; margin:0; padding:0;}
/*初始化HTML5标签样式*/
audio,canvas,progress,video { display: inline-block; vertical-align:baseline;}
article,aside,footer,header,hgroup,nav,section,figure,figcaption{ display:block;}
/*去除figure边距*/
figure,figcaption{ margin:0px; padding:0px;}

/*初始化图片样式*/
img{ border:none; border:0; max-width:100%; vertical-align:top;}
.imgResponsive{display: block;max-width: 100%;height: auto;}

/*初始化a的样式和字体样式*/
a{ color:#666; text-decoration:none; noline: -webkit-tap-highlight-color:rgba(0,0,0,0);}
a:focus {outline:none; -moz-outline:none;text-decoration:none;}
a:hover{ color: #15182B;text-decoration:none;}

/*清楚浮动*/
.clear{ clear:both; height:0px; overflow:hidden;} /*清除浮动*/
/*全局样式*/

.container1{max-width: 1400px;margin:0 auto;width:100%;}



.PrevNextBox{margin-left: 30px;padding-bottom: 20px; max-width:1400px; margin:0 auto;text-align:left;overflow: hidden;}
.PrevNextBox a{font-size: 16px;}
.PrevNextBox a:hover{color: rgb(59,145,154)}
.PrevNextBox h1{margin-top: 0px;font-size: 16px;font-weight: bold;}
/************************** 以下是页面样式 *************************/
/*头部*/
.top{position: relative;max-width: 1400px;margin:0 auto;}
.top_btn{width: 30px;height: 42px;background: url(/cn/images/top_more.png) no-repeat center center;float: right;cursor: pointer;}
.top_left{float: left;width: 45%;}
.top_right{float: left;}
.top_intr{font-size: 0;}
.top_intr .language a{display: inline-block;font-size: 14px;color:#1a92ed;padding: 0px  8px;border-right: 1px  solid  #e0e0e0;margin:10px 0px;}
.top_nav{position: absolute;left: 0px;width: 100%;padding-top: 10px;display: none;background: #fff;z-index: 9}
.top_nav .MainNav li{position: relative;}
.top_nav .MainNav li>a{padding:10px;line-height: 20px;display: block}
.top_nav .MainNav li>a:hover{background: #1a92ed;color:#fff;}
.top_nav .MainNav li .Drop_down{display: none;}
.top_nav .MainNav li .Drop_down a{display: block;line-height: 20px;padding: 10px 10px 10px 20px;}
.top .online_shop{display: none}

@media (min-width:640px){ 
.top_left{width: 34%;margin-top: -4px;}
}

@media (min-width:768px){
.top_left{width: 34%;}
.top_btn{display: none;}
.top_nav{display: block;}
.top_right{float: right;width: 66%;}
.top_right .top_nav{position: static;}
.top_ico{font-size: 0}
.top_ico a,.top_ico .search_btn{display: inline-block;width: 30px;height: 30px;margin-left: 14px;}
.top_ico .search_btn{background: url(/cn/images/search_btn.png) no-repeat left center;}
.top_ico .search_btn a{margin: 0;}
.top_ico .search_btn input{width: 166px;border:1px solid #ccc;float: right;height: 28px;line-height: 28px;font-size: 14px;display: none;padding: 0px 10px; }
.top_ico a.person_center{background: url(/cn/images/center_ico.png) no-repeat center center;}
.top_right .language,.top_right .top_ico{float: right;}
.top_intr .language a{margin:9px 0px;height: 14px;line-height: 14px;}
.top_intr{padding-top: 14px;}
.top_nav{padding-top: 15px;}
.top_nav .MainNav{float: right;}
.top_nav .MainNav li{padding:0px 10px;float: left;text-align: center;background:url(/cn/images/top_ico.jpg) no-repeat right 15px;}
.top_nav .MainNav li>a{font-size:14px;padding: 10px 0px;border-bottom: 2px solid transparent;}
.top_nav .MainNav li .Drop_down{position: absolute;z-index: 10;}
.top_nav .MainNav li .Drop_down a{padding-left: 10px;}
.top_nav .MainNav li>a:hover,.top_nav .MainNav li.on>a{background: none;border-bottom: 2px solid  #1a92ed;color:#333;}
.top .online_shop{display: block;float: right;line-height: 34px;display: block;width: 128px;border:1px solid #1a92ed;border-radius: 20px;height: 34px;text-align: center;color:#1a92ed;}
.top_nav .MainNav li .Drop_down{background: #1884d7;width: 160px;padding: 15px 0px 30px 0px;opacity: 0.8;border-radius: 0px 0px 10px 10px;left:-50%;margin-left: 12px;}
.top_nav .MainNav li .Drop_down a{padding: 0px;line-height: 36px;/*padding-left: 16px;*/text-align: center;color:#fff;font-size: 14px;height: 36px;}
.top_nav .MainNav li .Drop_down a:hover{background: #ffd300}
}

@media (min-width:850px){
.top_nav .MainNav li>a{font-size: 16px;}
}
@media (min-width:1200px){
.top_nav .MainNav li{padding: 0 15px 10px 15px;}
.top .online_shop{margin-left: 35px;}
.top_left{width: 40%;}
.top_right{width: 60%;}

}
@media (min-width:1366px){
.topbox{position: absolute;top:0px;width: 100%;background: url(/cn/images/header_ico.png) repeat-x left top;z-index: 2}
.top_nav{padding-top:9px;}
}
@media (min-width:1400px){
.top_left{width: 457px;height: 160px;}
.top_nav .MainNav li > a{padding: 11px 0px 21px 0px;}
.top_nav .MainNav li{padding: 0px 24px;}
.top_right{width:925px;}

}	


/*底部*/
.bottom-1 .nav-bt{ background: #f6f6f6; padding: 20px 0;}
.bottom-1 a:hover{ color: #fff;}
.bottom-1 .nav-bt ul{ display: none;}
.bottom-1 .nav-bt .code{ width: 172px;margin:0 auto;}
.bottom-1 .nav-bt .code span{padding-left: 30px;background: url(/cn/images/index_ico1.png) no-repeat left center;display: block;height: 30px;font-size: 16px;color:#1a92ed;}
.bottom-1 .nav-bt .code b{display: block;line-height: 28px;height: 28px;font-size: 24px;color:#1a92ed;}

/*分页*/
.Pages{ zoom:1; overflow:hidden;text-align: center;}
.Pages .p_page{display:inline-block;}
.p_page a{ display:inline-block; margin:0px;}
.p_page .a_first,.p_page .a_end{float: left;font-size: 12px; border:1px solid #eaeaea; display:inline-block; width:65px; height:33px; line-height:33px; text-align:center; color:#000;}
.p_page .a_first:hover,.p_page .a_end:hover{ background:#0f81da; color:#fff;border:1px solid #0f81da;}
.Pages .p_page .a_first, .Pages .p_page .a_end{}
.p_page a{ display:inline-block; vertical-align:middle;}
.p_page .a_prev,.p_page .a_next{float: left;font-family:"宋体"; font-size: 12px; border:1px solid #eaeaea; display:inline-block; width:65px; height:33px; line-height:33px; text-align:center; color:#000;margin-right: 7px;}
.p_page .a_prev:hover,.p_page .a_next:hover{ background:#0f81da; color:#fff;border:1px solid #0f81da;}
.p_page .a_first{float: left;}
.p_page .a_prev{float: left;margin:0 0 0 10px;}
.p_page .num {float: left;margin:0 10px;display: none}
.p_page .num a{font-size: 12px; border:1px solid #eaeaea; display:inline-block; width:38px; height:33px; line-height:33px; text-align:center; color:#000;font-style:normal;padding: 0;margin-right:5px;float: left;}
.p_page .num a:hover,.p_page .num a.a_cur{ background:#0f81da; color:#fff;border:1px solid #0f81da;}
.p_page .p_jump{display: none;}
.p_page .i_text{border: 1px solid #eaeaea;width: 38px;height: 33px;text-align: center; line-height: 33px;margin: 0 5px;}
.p_page .i_button{height: 33px;width: 50px;margin-left: 10px;background: #0f81da;color: #fff;border: 1px solid #0f81da;}
.CommentPages{ padding:0 43px;}
.MainContent2 .Pages{text-align: center;}

@media (min-width:768px){
.p_page .num{display: block;}
}
/*分页*/

/*Banner*/
.Banner{position: relative;}

@media (min-width:1366px){

 .Banner{top: 110px;}
 .Banner1{/*height: 908px;*/background-repeat: no-repeat;background-position: center center;top: 108px;}
 #slideBox2{margin-top: 109px;}

}

/*版权*/
.bottom-1 .bottom-auxiliary{ background: #f6f6f6; padding: 15px 0;}
.bottom-1 .nav-auiliary{ text-align: center; font-size: 14px;}
.bottom-1 .nav-auiliary a{color:#aeaeae;}
.bottom-1 .nav-auiliary em{ font-style: normal; padding: 0 2px;}
.bottom-1 .copyright{ text-align: center;color:#aeaeae;display: block;font-size: 14px;}
.bottom-1 .copyright span{}
.bottom-1 .copyright a{color:#aeaeae;}
.bottom_share{display: table;margin:0 auto;padding-top: 20px;}
.bottom_share .bdsharebuttonbox .bds_tsina,
.bottom_share .bdsharebuttonbox .bds_weixin,
.bottom_share .bdsharebuttonbox .bds_sqq{margin:0px 10px !important;width: 40px;height: 40px;padding-left: 0px;background-image:url(/cn/images/bottom_ico.png);background-repeat: no-repeat;display: inline-block;}
.bottom_share .bdsharebuttonbox .bds_tsina{background-position:-53px center;}
.bottom_share .bdsharebuttonbox .bds_weixin{background-position:left center;}
.bottom_share .bdsharebuttonbox .bds_sqq{background-position:-107px center;}
.bottom_share .bdsharebuttonbox{display: inline-block;float: left;}
.bottom_share .bdsharebuttonbox .bds_weixin{position: relative;}
.bottom_share .bdsharebuttonbox .bds_weixin .bottom_ewm{position: absolute;padding-bottom: 12px;background:none /*url(/cn/images/ewm_ico.png) no-repeat 7px bottom*/;top:-152px;left:0px;width:128px;display: none;}
.bottom_share .bdsharebuttonbox .bds_weixin .bottom_ewm img{width: 128px;height: 128px;}
@media screen and (min-width:1024px ) {
   /*左侧导航*/
   .bottom-1 .nav-bt{ padding: 23px 0 28px 0px;}
   .bottom-1 .nav-bt ul{ display: block; float: left; overflow: hidden;}
   .bottom-1 .nav-bt li{ float: left; padding:0px 52px 0px 30px;border-left: 1px solid #e7e7e7;height: 180px;}
   .bottom-1 .nav-bt li span{ display: block; padding-bottom: 15px;font-size: 16px;color:#333;}
   .bottom-1 .nav-bt li dd{ line-height: 25px; font-size: 12px;color:#c1c1c1;}
   .bottom-1 .nav-bt li dd a:hover{color:#1a92ed;}
   .bottom-1 .nav-bt .code{ float: right;}
   .bottom-1 .copyright{white-space: nowrap;}
   /*版权*/
   .bottom-1 .bottom-auxiliary{ padding:0px 0px 17px 0px;}
   .bottom-1 .nav-auiliary{ float: left;text-align: left;padding-bottom: 14px;}
   .bottom-1 .nav-auiliary em{ padding:  0 5px;}
   .bottom_contact{float: left;width: 510px;}
   .copyright{float: left;height: 14px;line-height: 14px;}
   .bottom_share{float: right;width: 22%;}
   .bottom-1 .nav-bt .code{width: 22%;}

   .bottom-1 .nav-auiliary a{margin-right:37px;}
}

.bottom_share .bdsharebuttonbox{position: relative;}
  .bottom_share .bdsharebuttonbox /*.bds_weixin */.bottom_ewm{display: block; width: 152px;}
@media screen and (min-width: 1200px) { 

  .bottom_share .bdsharebuttonbox .bottom_ewm {position: absolute; left: 0;top: -152px; width: 169px;}

}

/*首页*/
.homeban-2{ position:relative; padding:0; margin:0 auto; overflow: hidden;padding-bottom: 25px;background: url(/cn/images/Home_ico.jpg) repeat-x left bottom;}
.banlist{padding-top: 1px;}
.homeban-2 .banlist,
.homeban-2 .banlist li,
.homeban-2 .banlist li img{ width:100%;}

/*tab导航*/
.homeban-2 .tablist{ position:absolute; left:50%; margin-left: -16px; bottom:5%; overflow: hidden;display: none;}
.homeban-2 .tablist li{ cursor:pointer; display:inline-block; width:8px; height:8px; border-radius:8px;  margin-right:3px; float: left;}

.Home_pro{padding-top: 11px;}
.Home_title{font-size: 0px;position: relative;}
.Home_title span{display: inline-block;font-size: 30px;color:#1a92ed;padding-bottom: 18px;border-bottom: 2px solid  #1a92ed;line-height: 30px;}
.Home_title b{font-weight: normal;display: inline-block;font-size: 12px;color:#a7cdf6;padding-left: 10px;text-transform:uppercase;}
.Home_part1 .pro_more{float: right;}
.Home_proList{padding-top: 38px;}
.Home_proList li{position: relative;width: 100%;margin-bottom: 20px;}
.Home_proList li img{border-bottom: 2px solid #1a92ed}
.Home_proList li .pro_intr{position: absolute;top:38px;left:38px;}
.Home_proList li .pro_intr span{display: block;font-size: 18px;color:#1a92ed;line-height: 20px;}
.Home_proList li .pro_intr b{font-weight: normal;line-height: 18px;color:#9fccee;font-size: 12px;text-transform:uppercase;word-break: break-word;}

.Home_part1{background: url(/cn/images/Home_ico1.jpg) repeat-x left 49px;margin-bottom: 38px;}
.Home_abintr{padding-top: 38px;}
.Home_abintr .p{line-height: 24px;font-size: 14px;color:#777;margin:0;}
.index_more{display: block;width: 116px;border:1px solid #e5e8f0;border-radius: 20px;text-align: center;font-size: 14px;color:#4c5f81;line-height: 39px;height: 39px;background: #fff}
.index_more:hover{color:#1a92ed;}
.Home_abintr .index_more{float: right;margin:20px 0px;}
.Home_news{margin-top: 50px;}
.Home_news li{padding: 20px 0px;border-bottom: 1px solid  #f5f5f5;}
.Home_news .Home_newsinfo{padding-top: 38px;}
.Home_news .Home_newLeft a{display: block;line-height: 14px;height: 14px;color:#555;font-weight: bold;margin-bottom: 14px;text-overflow: ellipsis;white-space: nowrap;overflow:hidden;}
.Home_news .Home_newLeft .p{line-height: 24px;color:#777;font-size: 14px;}
.Home_news .Home_newdate b{font-weight: normal;float: right;padding-left: 10px;}
.Home_news .Home_newdate span{float: right;}
.Home_news .index_more{float: right;margin-top: 20px;}
@media (min-width:330px){
	.Home_proList li{float: left;width: 48%;margin:0 1%;margin-bottom: 20px;}
}
@media (min-width:640px){
   .homeban-2 .tablist{ margin-left: -30px;display: block;bottom:35px;}
   .homeban-2 .tablist li{ width: 18px; height: 18px; border-radius: 9px; margin-right: 9px;border:1px solid #fff;}
   .homeban-2 .tablist li.on{background:#1a92ed;border:none;}
   .Home_proList li{width:23%;}
}
@media (min-width:1200px){
.Home_part2{border-bottom: 1px solid #e5e8f0;/*margin-bottom: 82px;*/}
.Home_abintr .p{padding-top: 14px;width: 70%;}
.Home_about{float: left;width:68%;}
.Home_abintr .index_more{float: left;margin:58px 0px 0px 0px;}
.Home_abintr img{float: left;width: 80%;}
.Home_news{float: right;width: 32%;margin:0px;}
.Home_part1 .pro_more{float: none;position: absolute;right: 0px;bottom:-18px;}
.Home_news li{padding:0px;margin-bottom: 20px;padding-bottom: 20px;}
.Home_newsinfo{padding: 0px 10% 30px 10%;border-left:1px solid #e5e8f0;}
.Home_news .Home_newLeft{width: 64%;;float: left;}
.Home_newdate{float: right;width: 54px;background: #f3cf06 ;text-align: center;color:#fff;}
.Home_news .Home_newdate b{display: block;font-size: 23px;padding: 10px 0px 7px 0px;width: 100%;float: none;line-height: 23px;height: 40px;}
.Home_news .Home_newdate span{display: block;font-size: 12px;text-align: center;width: 100%;float: none;line-height: 12px;padding-bottom: 5px;}
.Home_newdate i{display: block;width: 100%;height: 15px;background:#fff url(/cn/images/index_ico.png) no-repeat right bottom; }
.Home_news .index_more{margin:0px;}
.Home_proList li .pro_intr b{display: block;width: 145px;}
}
@media screen and (min-width: 1400px) { 

.Home_proList li{width: 327px;margin:0px 20px 72px 0px;}
}

/*二级导航*/
.otherContent .Current{display: none}
.slideBar_BG{padding:12px 0px;background: #faf8f9;}
.slideBar{width:100%;max-width: 1400px;margin:0 auto;}
.slideBar .sliderNav b{font-size: 18px;color:#666;display: inline-block;line-height: 36px;}
.slideBar .sliderNav .ul{white-space: nowrap;overflow-x: scroll;overflow-y: hidden;}
.slideBar .sliderNav li{display: inline-block;color:#666;padding: 0px 32px;margin-right: 7px;border-radius: 15px;height: 36px;line-height: 36px;font-size: 0px;}
.slideBar .sliderNav li:hover,.slideBar .sliderNav li.on{background: #1a92ed;}
.slideBar .sliderNav li:hover a,.slideBar .sliderNav li.on a{color:#fff;}
.slideBar .sliderNav li a{display: block;font-size: 14px;}

@media (min-width:1200px){
.otherContent .Current{display: block;}
.slideBar .sliderNav{float: left;}	
.slideBar .sliderNav .ul{white-space: normal;overflow-x:auto;}
.slideBar .Current{float: right;line-height: 36px;font-size: 14px;color:#596168;}
.slideBar .Current span{color:#1a92ed;}
}

/*关于我们*/
.about{padding: 52px 0px 106px 0px;}

/*公司新闻*/
.new_list{padding: 80px 0px 104px 0px;}
.new_list .ul{padding-bottom: 22px;}
.new_list li{margin-bottom: 54px;padding-bottom: 12px;border-bottom: 1px solid #f2f2f2;}
.new_list li .new_title{display: block;line-height: 15px;height: 15px;color:#333;white-space: nowrap;overflow:hidden;text-overflow: ellipsis;margin-bottom: 17px;}
.new_list li time{display: block;line-height: 14px;height: 14px;color:#666;margin-bottom: 10px;}
.new_list li .p{line-height: 22px;font-size: 12px;color:#999;}
.new_list li .new_more{display: block;line-height: 34px;height: 34px;width: 128px;text-align: center;font-size: 12px;color:#666;margin-top: 16px;background: #ececec}

/*公司动态*/
.business{padding: 80px 0px 74px 0px;}
.business .ul{padding-bottom: 10px;}
.business li{margin-bottom: 55px;}
.business li .business_left{display: block;width: 100%;}
.business li .business_right{display: block;padding-bottom: 12px;border-bottom: 1px solid #f2f2f2;}
.business li .business_right .business_title{display: block;text-overflow: ellipsis;white-space: nowrap;overflow:hidden;font-size: 15px;color:#333;height: 15px;margin: 16px 0px;line-height: 15px;}
.business li .business_right time{display: block;line-height: 14px;color:#999;font-size: 14px;height: 14px;margin-bottom: 10px;}
.business li .business_right .p{line-height: 22px;font-size: 12px;color:#666;}
.business li .business_right .business_more{display: block;line-height: 34px;height: 34px;width: 128px;text-align: center;font-size: 12px;color:#666;margin-top: 16px;background: #ececec}
@media (min-width:768px){
.business li .business_left{float: left;width: 17.6%}
.business li .business_right{float: right;width: 79%;}
.business li .business_right .business_title{margin-top: 0px;}
}
@media (min-width:1400px){
.business li .business_left{width: 273px;height: 171px;}
.business li .business_right .business_title{margin-top: 10px;}
.business li .business_right{width: 77%;}
}

/*人才招聘*/
.job{background: #f6f6f6;margin-bottom: 72px;}
.join_us{max-width: 807px;margin:0 auto;padding-top: 45px;}
.join_us .job_title{display: block;padding: 0px 18px 0px 30px;background: #29a7e1}
.join_us .job_title span{color:#fff;font-size: 14px;}
.join_us .job_title a{color:#fff;font-size: 14px;font-weight: bold;padding-right: 36px;background: url(/cn/images/join_ico.png) no-repeat right center;display: block;}
.job_list{padding:20px 0px 53px 0px;}
.job_list li{margin-bottom: 10px;}
.job_list li .job_name{background: #FFF;padding: 0px 26px 0px 30px;height: 40px;line-height: 40px;cursor: pointer;}
.job_list li .job_name span{display: block;width: 100%;background: url(/cn/images/join_ico1.png) no-repeat right center;color:#333;font-size: 14px;}

.job_list li .job_name.on{background: #fff;}
.job_list li .job_name.on span{background: url(/cn/images/join_ico2.png) no-repeat right center;font-weight: bold;color:#29a7e1;}
.job_list li .job_info{display: none;}
.job_list li .job_intr{line-height: 44px;font-size: 14px;color:#333;padding-left: 30px;border-bottom: 1px dashed #e0e0e0;padding-top: 16px;}
.job_list li .job_intr .apply_btn{display: inline-block;padding: 0 10px;background: #1a92ed;height: 44px;color: #fff;font-size: 16px;}
.job_list li .job_intr span{display:block;padding-right: 68px;}
.job_list li .job_duty{padding: 13px 30px 15px 30px;border-bottom: 1px dashed #e0e0e0}
.job_list li .job_duty span{font-size: 14px;color:#333;line-height: 26px;height: 26px;}
.job_list li .job_duty .p{line-height: 26px;font-size: 12px;color:#666;}
.job_list li .job_require{padding: 13px 0px 26px 30px;}
.job_list li .job_require span{font-size: 14px;color:#333;line-height: 26px;height: 26px;}
.job_list li .job_require .p{line-height: 26px;font-size: 12px;color:#666;}
@media (min-width:768px){
.join_us .job_title a{float: right;}
.join_us .job_title{line-height: 40px;}
.join_us .job_title span{float: left;}
.job_list li .job_intr span{display: inline-block;}
}

/*在线留言*/
.message{padding:50px 0px 72px 0px;}
.message_title{display:block;text-align: center;font-size: 30px;color:#1a92ed;padding-bottom: 46px}
.message li{width: 100%;float: left;margin-bottom: 7px;}
.message li span{display: block;line-height: 56px;height: 56px;color:#666;}
.message li span b{color:#f80e0e;}
.message li input{width: 100%;border:1px solid #c9c9c9;line-height: 62px;height: 62px;padding: 0px 12px;color:#bbb;font-size: 16px;}
.message .message_intr{width:98%;}
.message_intr textarea{padding: 24px 14px;line-height: 24px;color:#bbbbbb;font-size: 16px;width:100%;border:1px solid #c9c9c9;height: 218px;}
.message .submit{display: block;border:none;width: 200px;height 55px;line-height: 55px;color:#fff;font-size: 16px;text-align: center;background: #29a7e1;font-weight: bold;margin:40px auto 0 auto;border-radius: 10px;}
@media (min-width:1200px){
.message li{width:48%;margin:0px 1%;}
}
@media (min-width:1400px){
.message{padding-left: 30px;}
.message li{width:575px;margin:0px;margin-right: 120px;}
.message .message_intr{width: 1273px;}
}

/*产品*/
.pro_category{padding: 10px 0px;width:100%;}

.pro_category li{text-align: center;float: left;}
.pro_category li a{display: block;width:160px;font-size: 14px;color:#fff;background: #1a92ed;border-radius: 20px;height: 36px;line-height: 36px;}
.pro_category li.on a,
.pro_category li a:hover{background: #ffd300}
.pro_BG{background: url(/cn/images/pro_BG.jpg) no-repeat left top;padding-top: 26px;background-size:100% 100%;}
.product{background: url(/cn/images/Home_ico1.jpg) repeat-x left 49px;}
.pro_title{font-size: 0px;max-width: 1400px;width: 100%;margin:0 auto;}
.pro_title span{display: inline-block;font-size: 30px;color:#1a92ed;padding-bottom: 18px;border-bottom: 2px solid  #1a92ed;line-height: 30px;}
.pro_title b{font-weight: normal;display: inline-block;font-size: 12px;color:#a7cdf6;padding-left: 10px;text-transform:uppercase;}
.pro_list{padding: 40px 0px 33px 0px;}
.pro_list li{display: table;width:48%;margin:0px 1% 30px 1%;float: left;}
.pro_list li a{display: block;position: relative; padding-bottom: 50px;}
.pro_list li img{border-bottom: 2px solid #3ea2ed}
.pro_list li span{position: absolute;display: block;width: 100%;font-size: 16px;color:#1a92ed;text-align: center;bottom:18px;line-height: 16px;height: 16px; font-weight: bold;}
.partner_list1  li span{color:#1a92ed;}
.partner_list2  li span{ color: #1a92ed; }
.partner_BG{background: url(/cn/images/pro_BG1.jpg) no-repeat left top;padding: 30px 0px 30px 0px;background-size:100% 100%;}
.partner{background: url(/cn/images/Home_ico1.jpg) repeat-x left 49px;}
   
.partner_list{padding-top: 53px;}
.partner_list li{width:48%;margin:0px 1% 40px 1%;float: left; height: auto}
.partner_list li a{ display: block; width: 100%; height: auto;border:1px solid #ddd;}
.partner_list li img{width: 100%;border:0;border-radius: 10px; height: auto;}
@media (min-width:640px){
.pro_list li{display: block;width:23%;margin:0px 1% 30px 1%;float: left;text-align: center;}
.partner_list li{display: block;width:18%;margin:0px 1% 40px 1%;}
}
@media (min-width:1200px){
.pro_category{position: absolute;top:30px;right: 0px;}
.pro_category ul{float: right}
.pro_title{width: 98%;}
.pro_list li{width: 18%;min-height:250px;}
.partner_list1 li{margin: 0px 1% 30px 1%; width: 31.33%;}
.partner_list2 li{width: 42%;margin: 0px 4% 30px 4%;}
.pro_category .category_list{max-width: 1400px;width: 100%;text-align: right;margin:0 auto;}
}
@media (min-width:1400px){
.pro_category li{margin-left: 18px;}
.pro_list li{min-height: 250px;margin-right: 20px;margin-left: 0px;}
.partner_list li{width:236px;min-height: 110px;margin-right: 50px;margin-left: 0px;}
.pro_list li:nth-child(5n){margin-right: 0;}
.partner_list li:nth-child(5n){margin-right: 0;}
.partner_list1 li{margin: 0px 1% 30px 1%; width: 31.33%;}
.partner_list2 li{width: 42%;margin: 0px 4% 30px 4%;}


}


/*产品详细页*/
.pro_info{padding: 40px 0px 130px 0px;}
.pro_info .bd li{width:100%;}
.pro_info .bd img{border:1px solid #ddd;height: auto;width:100%;}
.pro_info .hd{padding-top: 10px;position: relative;	}
.pro_info .hd ul{overflow-x: scroll;overflow-y: hidden;white-space: nowrap; float: left;}
.pro_info .hd li{ display:inline-block;width: 25%;}
.pro_info .hd li img{width: 100%; min-width: 78px;}
.pro_info .hd a{display: none;width: 11px;height: 36px;}
.pro_info .hd .tempWrap{float: left;width:100%;text-align: center;}
.pro_info .hd a.sPrev{background: url(/cn/images/pro_info5.png) no-repeat center center;position: absolute;top: 18px;left:0px;}
.pro_info .hd a.sPrev:hover{background: url(/cn/images/pro_info4.png) no-repeat center center;}
.pro_info .hd a.sNext{background: url(/cn/images/pro_info6.png) no-repeat center center;position: absolute;right: 0px;top:18px;}
.pro_info .hd a.sNext:hover{background: url(/cn/images/pro_info3.png) no-repeat center center;}
.proInfo_right .pro_name{display: block;line-height: 80px;height: 80px;font-size: 18px;color:#666;border-bottom: 1px solid #ddd}
.proInfo_right .cpsm{display: block;line-height:18px;color:#333;font-size: 18px;line-height: 55px;padding-top: 10px;}
.proInfo_right .p{line-height: 30px;color:#666;font-size: 14px;}

@media (min-width:768px){
.proInfo_left{float: left;width: 42%; overflow:hidden;}
.proInfo_right{float: right;width: 53%;}
.pro_info .hd{padding: 18px 1% 0px 8%;}
.pro_info .hd li{padding-right: 1%;}
.pro_info .hd li img{height: 78px;}
.pro_info .hd a{display: block;width:5%;height: 78px;position: absolute;}
}
@media (min-width:1400px){
.proInfo_right .pro_name{margin-top: 17px;}
.proInfo_left{width:588px;}
.proInfo_right{width:748px;}
.proInfo_left .bd li{width: 590px;height: 400px;}
.proInfo_left .bd li img{width: 588px;height: 398px;}
.pro_info .hd li{width:116px !important;height: 78px;margin-right: 10px;padding: 0}
.pro_info .hd li img{border:1px solid #ddd;}
.pro_info .hd li.on img{border-color:#1a92ed;}
.pro_info .hd a{width: 34px;border:1px solid #ddd;}
.pro_info .hd{padding:18px 49px 0px 49px; }
}

/*生产基地*/
.Banner .bagImg{display: none;}
.jd_content{padding: 20px 0px 42px 0px;}
.jd_list{padding-bottom: 23px;}
.jd_list .ul{font-size: 0;overflow-x: scroll;overflow-y: hidden;white-space: nowrap;}
.jd_list li{display: inline-block;background: #f9f9f9;margin-right:4px;}
.jd_list li a{display: block;background:#f9f9f9 url(/cn/images/join_ico3.png) no-repeat center 15px;width:152px;height: 116px;}
.jd_list li.on a,.jd_list li:hover a{background:#409ad8 url(/cn/images/join_icon.png) no-repeat center 15px;}
.jd_list li a b{display: block;padding-top: 83px;width: 100%;text-align: center;font-size: 14px;color:#434343;}
.jd_list li.on a b,.jd_list li:hover a b{color: #fff;}
.jd_info .jd_name{display: block;line-height: 18px;height: 18px;color:#1a92ed;margin-bottom: 16px;font-size: 16px;text-overflow: ellipsis;white-space: nowrap;overflow:hidden;}
.jd_info .p{line-height: 32px;color:#666;font-size: 16px;}

.jd_cont{max-width: 96%;margin: 0 auto;padding-top: 5%;}
.jd_cont li{float: left;width: 48%;margin: 1%;}
.jd_cont li .jd_ico{display: none;}
.jd_cont li .rcaption{display: none;}
.jd_cont li .jd_img{margin: 0 auto;display: table;}
.jd_cont li a span{display: block;text-align: center;}
.jd_cont li a img{display: block;margin:0 auto;}
@media (min-width:768px){
.jd_list .ul{overflow-x: inherit;overflow-y: inherit;white-space: inherit;}
.jd_cont li{width:23%;}
}

@media (min-width:1200px){
.Banner .smlImg{display: none;}
.Banner .bagImg{display: block;}
.jd_cont li .rcaption{display: block;}
.jd_xy{position: absolute;top: 0px;width: 100%;height: 100%;}
.jd_cont{max-width: 9999px;padding: 0;}
/*.jd_cont{max-width: 1366px;margin:0 auto;height: 100%;position: relative;width: 100%;}*/
.jd_cont li img{display: block;margin:0 auto;width: 100%;}
.jd_cont li .jd_img{background: #fff;border-radius: 10px;display: none;position: absolute;width: 198px;left: 50%;margin-left: -99px;bottom: -114px;}
.jd_cont li span{display: block;text-align: center;font-size: 16px;color:#666;line-height: 34px;height: 34px;}
.jd_cont li{position: absolute;text-align: center;margin: 0;width: 1.6%;}
.jd_cont li .jd_ico{display: block; cursor: pointer; position: relative;}
.jd_cont li .jd_ico i{font-style: normal;position: absolute;left: 0;width: 100%;bottom: 0;color: #f00;}
.jd_cont li .jd_ico img{width: 100%;}
.sz .jd_cont1_1{top:43.8%;left:44.3%;}
.sz .jd_cont1_2{top:74.1%;left:67.7%;}
.sz .jd_cont1_3{top:72.2%;left:77.8%;}
.sz .jd_cont1_4{top:66.6%;left:83.2%;}
.sz .jd_cont1_5{top:75.5%;left:85.1%;}


.szjd .jd_cont1_1{top:62.1%;left:16.5%;}
.szjd .jd_cont1_2{top:64.7%;left:19.4%;}    
.szjd .jd_cont1_3{top:43%;left:23.6%;}
.szjd .jd_cont1_4{top:45.2%;left:34.2%;}
.szjd .jd_cont1_5{top:8.7%;left:42.6%;}
.szjd .jd_cont1_6{top:47.9%;left:25.4%;}
.szjd .jd_cont1_7{top:9.5%;left:50.1%;}
.szjd .jd_cont1_8{top:5.6%;left:46.6%;}
.szjd .jd_cont1_9{top:17.8%;left:65.3%;}
.szjd .jd_cont1_10{top:30.5%;left:67.1%;}
.szjd .jd_cont1_11{top:20.4%;left:70.6%;}
.szjd .jd_cont1_12{top:44.4%;left:78.4%; display: none;}
.szjd .jd_cont1_13{top:20.4%;left:68.1%;}


.szjd1 .jd_cont1_1{top:55.4%;left:19.6%;}
.szjd1 .jd_cont1_2{top:27.9%;left:29.3%;}
.szjd1 .jd_cont1_3{top:41.2%;left:21.4%;}
.szjd1 .jd_cont1_4{top:64.7%;left:36.6%;}
.szjd1 .jd_cont1_5{top:66.7%;left:39.7%;}
.szjd1 .jd_cont1_6{top:69.2%;left:46.7%;}
.szjd1 .jd_cont1_7{top:48.2%;left:33.4%;}
.szjd1 .jd_cont1_8{top:68.9%;left:56.7%;}
.szjd1 .jd_cont1_9{top:76.5%;left:61%;}
.szjd1 .jd_cont1_10{top:51.2%;left:49.4%;}
.szjd1 .jd_cont1_11{top:52.6%;left:53.4%;}
.szjd1 .jd_cont1_12{top:68.7%;left:43%;}
.szjd1 .jd_cont1_13{top:70%;left:86%;}
.szjd1 .jd_cont1_14{top:43%;left:83%;}
.szjd1 .jd_cont1_15{top:56.4%;left:90.8%;}
.szjd1 .jd_cont1_16{top:27.9%;left:61.7%;}
.szjd1 .jd_cont1_17{top:25.6%;left:65.7%;}
.szjd1 .jd_cont1_18{top:56.6%;left:66.9%;}
.szjd1 .jd_cont1_19{top:26.7%;left:82.6%;}
.szjd1 .jd_cont1_20{top:26%;left:55.8%;}
.szjd1 .jd_cont1_21{top:64.5%;left:88.8%;}


.tjjd .jd_cont1_1{top:48.5%;left:32%;}
.tjjd .jd_cont1_2{top:55.8%;left:43.5%;}
.tjjd .jd_cont1_3{top:51.9%;left:47.3%;}
.tjjd .jd_cont1_4{top:41%;left:40.5%;}
.tjjd .jd_cont1_5{top:38.4%;left:50.4%;}
.tjjd .jd_cont1_6{top:47.2%;left:68.6%;}
.tjjd .jd_cont1_7{top:40%;left:68.3%;}
.tjjd .jd_cont1_8{top: 52%;left:71.1%;}
}
@media (max-width:1200px){
  .jd_cont li .jd_img{display: block !important;}
}

/*联系我们*/
.contact_title{padding: 48px 0px 34px 0px;background: #faf8f9;/*margin:65px 0px 70px 0px;*/}
.contact_title img{display: block;margin:0 auto;}
.contact_list{margin-bottom: 80px;}
.contact_list li{display:block;width:100%;margin-bottom:48px; }
.contact_list li .map{width: 100%;height:255px;margin-bottom: 20px;}
.contact_list li .p{line-height: 30px;font-size: 14px;color:#999;}
.contact_list li .map_title{display: block;line-height: 44px;color:#1a92ed;font-size: 16px;white-space: nowrap;text-overflow: ellipsis;overflow:hidden;}
.contact_list li .map_title span{color:#666;font-weight: normal}
@media (min-width:640px){
.contact_list li{float: left;width: 48%;margin:0px 1% 48px 1%;}
}
@media (min-width:1200px){
.contact_list li{width: 23%;}
}
@media (min-width:1400px){
.contact_list li{width: 310px;margin:48px 50px 0px 0px}
}
/*在线申请*/
.FormBox{font-size: 14px;padding: 4%; overflow: hidden; height:260px;}
.FormBox *{-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.FormBox dl{ overflow:hidden; margin-bottom:10px; position:relative; min-height:30px;}
.FormBox dt{color:#c49447;float: left;line-height: 30px; position:absolute; left:0; top:0;}
.FormBox dd{ padding-left:5em;}
.FormBox dd span.JobName{line-height:30px; font-weight:bold; color:#c49447; font-size:16px;}
.FormBox dd .text{ border:1px solid #c5c5c5;background-color: #f5f5f5;width:260px;max-width: 100%;height:30px; padding:0 6px;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box; line-height:26px;}
.FormBox .btnn{ width:100px; height:36px; margin:0 auto; text-align:center; color:#fff; background:#c49447;display:block; cursor:pointer;}

/*引导页*/
.ydy{width: 100%;background: url(/cn/images/ydy.jpg) no-repeat center top;height: 950px;}
.ydy_list{width:100%;max-width: 1200px;margin:0 auto;position: relative;}
.ydy li{position:absolute;}
.ydy li a{display: block;width: 152px;}
.ydy li img{display: none;position: absolute;max-width:none;top: -230px;left: -134px;width: 304px;height: 230px;border-radius: 10px;z-index: 2}
.ydy li span{display: block;padding-left: 40px;line-height: 40px;height: 40px;font-size: 14px;color:#fde302;background: url(/cn/images/jd_ico1.png) no-repeat left center;}
.ydy .ydy_2{top: 760px;left: 700px; }
.ydy .ydy_1{top: 600px;left: 788px; }
.ydy .ydy_3{top: 538px;left: 798px; }
.ydy .ydy_4{top: 640px;left: 818px; }
.ydy .ydy_5 {
    top: 651px;
    left: 555px;
}

@media (min-width:1366px){
    .otherContent{margin:110px 0 0 0;}
}


.about_title{padding-top: 60px;}
.about_en{display: block;background: url(/cn/images/about_ico.jpg) repeat-x left center;line-height: 8px;height: 8px;font-size: 8px;}
.about_en b{display: table;padding: 0px 20px;background: #fff;margin:0 auto;font-weight: normal;}
.about_cn{line-height: 42px;height:42px;position: relative;text-align: center;}
.about_cn span{display: block;font-size: 26px;color:#1a92ed;margin:0 auto;}
.about_cn b{display: block;position: absolute;padding-left: 20px;font-size: 26px;color:#ede9ea;width: 100%;top: 0px;z-index: -1;}

.zuzhi{background: url(/cn/images/about_BG1.jpg) no-repeat center bottom;}


.service{padding-top: 50px;}
.service li{width: 100%;margin-bottom:5%;position: relative}
.service li .service_title{display: block;width:100%;background: #fff;padding-top: 56px;font-size: 18px;color:#333;text-align: center;}
.service li img{display: block;margin:0 auto;}
.service li .p{line-height: 30px;font-size: 14px;}
@media (min-width:640px){
.service li{width: 48%;margin:0 1%;float: left;} 
}
@media (min-width:1366px){
.service li{width: 650px;height: 250px;margin:0 0 50px 0px;}
.service li .service_title{float: left;width: 190px;height: 190px;border-radius: 50% 50%;background-color: #fff;margin-top: 34px;background-position: center 48px !important;padding-top: 117px;}
.service li img{position: absolute;top:0px;z-index: -1;left:95px;height: 250px;}
.service li .p{float: left;width: 392px;margin-left: 52px;color:#fff;font-weight: bold;}
}
@media (min-width:1400px){
.service li{width:696px;}   
}

.pro1_title{padding-bottom: 40px;}
.pro1_title b{font-size: 16px;color:#333;display: block;text-align: center;padding-bottom: 25px;}
.pro1_title .p{font-size: 16px;color:#666;line-height: 30px;text-align: center;font-size: 16px;}

.pro1_img{background: #f6f6f6;padding-top:64px;}
.pro1_img li{float: left;width: 48%;margin:0px 1% 4% 1%;padding-bottom: 1px;background: url(/cn/images/pro_ico.jpg) no-repeat center bottom;}
.pro1_img li img{width: 100%;padding-bottom: 1px;}

.pro_info1{padding-bottom: 0px;}
@media (min-width:640px){
.pro1_img li{width: 31%;margin:0px 1% 4% 1%;} 
}
@media (min-width:768px){
.pro1_img li{width: 23%}
}

@media (min-width:1200px){
  .pro1_img li{width: 48%;}

  .pro2_img li{width: 18%;}
}

@media (min-width:1400px){
/*.pro1_img li{width: 645px;margin:0 18px 50px 0px;}*/
/*.pro2_img li{width: 245px;margin:0 18px 50px 0px;}*/

}


.history{background: url(/cn/images/history_BG.png) no-repeat center bottom;height: 504px;}
.history1{width: 100%;overflow-x: scroll;overflow-y: hidden;}
.history_BG{width: 1400px;margin:0 auto;background: url(/cn/images/history_ico2.png) no-repeat 42px 175px;height: 487px;position: relative;}
.history_BG li{position:absolute;}
.history_BG li .history_title{display: block;line-height: 20px;height: 20px;color:#6ba0d1;padding-bottom: 50px;background: url(/cn/images/history_ico1.png) no-repeat left bottom;cursor: pointer;}
.history_BG li .history_info{display: none;padding-bottom: 32px;background:url(/cn/images/history_ico3.png) no-repeat 30px bottom; width: 400px;position: absolute;width: 400px;position: absolute;left: -20px;z-index: 2}
.history_intr1{border-radius: 20px;box-shadow:0px 0px 5px 5px #f3f3f3;padding:16px 11px 12px 14px;background: #fff;}
.history_BG li .history_info b{display: block;line-height: 18px;color:#333;font-size: 18px;text-align: center;padding-bottom: 16px;}
.history_BG li .history_info .p{line-height: 24px;font-size: 12px;color:#666;}
.history_BG li.on .history_title{background: url(/cn/images/history_ico.png) no-repeat left bottom;}
.history_BG li.on1 .history_title{color:#fff;}

.history_BG li.history_1{top:360px;left:20px;}
.history_BG li.history_2{top:230px;left:172px;}
.history_BG li.history_3{top:360px;left:269px;}
.history_BG li.history_4{top:256px;left:330px;}
.history_BG li.history_5{top:140px;left:396px;}
.history_BG li.history_6{top:252px;left:520px;}
.history_BG li.history_7{top:360px;left:618px;}
.history_BG li.history_8{top:250px;left:645px;}
.history_BG li.history_9{top:140px;left:675px;}
.history_BG li.history_10{top:240px;left:824px;}
.history_BG li.history_11{top:349px;left:913px;}
.history_BG li.history_12{top:349px;left:1057px;}
.history_BG li.history_13{top:273px;left:1106px;}
.history_BG li.history_14{top:199px;left:1152px;}
.history_BG li.history_15{top:336px;left:1309px;}
.history_BG li.history_16{top:336px;left:1309px;}


.culture_top{padding-bottom: 12px;}
.culture_left{;width: 100%;position: relative;margin-bottom: 20px;}
.culture_1{position: relative;margin-bottom: 20px;}

.culture_info{width: 100%;height:100%;background: url(/cn/images/culture_ico.png) repeat left top;display: none;position: absolute;top:0px;}
.culture_info .culture_ico{display: table;width: 91px;height:78px;background: url(/cn/images/culture_ico1.png) no-repeat center;margin:10% auto 2% auto;}
.culture_info .culture_title{display: table;margin:0 auto;font-size: 16px;color:#fff;line-height: 30px;padding: 2% 0px;}
.culture_info .view_more{display: table;height:48px;border-radius: 10px;border:1px solid #fff;color:#fff;line-height: 48px;text-align: center;margin:0 auto;padding: 0px 20px;}

@media (min-width:640px){
.culture_1{float: left;width: 48%;margin:0px 1% 20px 1%;}
}

@media (min-width:640px){
.culture_left{float: left;width: 49.4%;}
.culture_right{float: right;width:50%;}
}

@media (min-width:1366px){
.culture_left{width: 49.3%;height:554px;}
.culture_left>img{height:554px;}
.culture_right{width:50%;}
.culture_1{width: 49%;margin-left: 1%; margin-right: 0; height:554px;}
.culture_1>img{height:554px;}
.culture_info .culture_ico{margin:200px auto 30px auto;}
.culture_info .culture_title{font-size: 30px;line-height: 30px;padding-bottom: 32px;}
.culture_info .view_more{width: 174px;padding: 0px;}
}

/*弹出层*/
.fixed{position: fixed;top:0px;left:0px;right: 0px;bottom:0px;background: #000;display: none;}
.fixed .close{display: block;width: 20px;height: 20px;position: absolute;top: 27px;right:23px;cursor: pointer;background: url(/cn/images/close_btn.jpg) no-repeat left center;opacity: 1;background-size: 100% 100%;}
.fixed .deom_info{width: 100%;max-width: 1400px;margin:0 auto;padding: 20px;position: relative;margin-top: 40px;background: #fff;border-radius: 30px;}
.fixed_title{display: block;font-size: 16px;color:#1a92ed;line-height: 16px;padding-bottom: 10px;}

.fixed_img{position: relative;overflow:hidden;}
.fixed_img .prev{display: block;width: 36px;height:65px;background: url(/cn/images/prev.jpg) no-repeat left center;position: absolute;top:50%;left:-65px;margin-top: -32px;}
.fixed_img .next{display: block;width: 36px;height:65px;background: url(/cn/images/next.jpg) no-repeat left center;position: absolute;top:50%;right:-65px;margin-top: -32px;}
.fixed_img a{display: none;}
.fixed_img li{float: left;width: 100%;}
@media (min-width:640px){
.fixed_img li{float: left;width: 50%;}
}
@media (min-width:768px){
.fixed_img li{float: left;width:33%;}
}
@media (min-width:1024px){
.fixed .deom_info{padding: 81px 100px 104px 100px;border-radius: 30px;}
.fixed_img{overflow:visible;}
.fixed_img li{float: left;width:25%;}
.fixed_img a{display: block;}
}
@media (min-width:1366px){
.fixed .close{width: 45px;height: 45px;}
.fixed_img li{float: left;width: 25%;}
.fixed_title{font-size: 24px;padding-bottom: 38px;}
}

.infotit{ text-align: center; color: #333; font-size: 20px; line-height: 36px; padding: 2.5% 0; }
.infoTime{ text-align: center; color: #999; border-bottom:1px solid #ccc; padding-bottom: 4%; margin-bottom: 20px; }
.infoArt{ padding: 5%; }


/*简介单片样式*/

  .LeftInfo{}
  .LeftInfo img{ width: 100%; }

@media (min-width:1024px){
  .LeftInfo{float:left;width:48%;}
  .RightInfo{float:right;width:48%;}
}



.dxbox{width: 98%;margin: 0 auto; border: 1px solid #ccc; }
.dxbox .title{line-height: 45px;font-size: 16px;border-bottom: 1px solid #ccc;padding-left: 15px;}
.dxbox .title b{color: #f80e0e;}
.dxbox .con{padding: 15px;}
.dxbox label{ width: 50%;display: block; float: left;font-weight: normal; }
.dxbox label input{ border:1px solid #ccc;border-radius: 3px; margin-right: 5px;}

@media (min-width:768px){
  .dxbox label{width:25%;text-align: center;  }
}
@media (min-width:1400px){
  .dxbox{margin-left: 0;max-width: 1270px;}
}

/*简介单片样式*/

@media (max-width:768px){
  .Home_part1{padding: 0 2%;}
  .otherContent{padding: 0 2%;}
}
@media (max-width:1400px){
  .Home_part1{padding: 0 2%;}
  .otherContent{padding: 0 2%;}
}
@media (max-width:1450px){
  .Home_part1{padding: 0 2%;}
  .otherContent{padding: 0 2%;}
}
